Multiple Yokogawa Products CVE-2019-5909 Arbitrary File Upload Vulnerability

Bugtraq ID: 106772
Class: Input Validation Error
CVE: CVE-2019-5909
Remote: Yes
Local: No
Published: Jan 29 2019 12:00AM
Updated: Jan 29 2019 12:00AM
Credit: Segey Temnikov, Kaspersky Lab
Vulnerable: Yokogawa ProSafe-RS R4.04.00
Yokogawa ProSafe-RS R4.03.00
Yokogawa ProSafe-RS R4.02.00
Yokogawa ProSafe-RS R3.02.10
Yokogawa ProSafe-RS R3.01.00
Yokogawa PRM R4.02.00
Yokogawa PRM R4.01.00
Yokogawa Centum Vp Entry Class R6.06.00
Yokogawa Centum Vp Entry Class R6.04.00
Yokogawa Centum Vp Entry Class R6.03.10
Yokogawa Centum Vp Entry Class R5.04.00
Yokogawa Centum Vp Entry Class R5.03.51
Yokogawa Centum Vp Entry Class R5.03.20
Yokogawa CENTUM VP Entry Class R5.03.00
Yokogawa Centum Vp Entry Class R5.01.00
Yokogawa CENTUM VP R6.06.00
Yokogawa CENTUM VP R6.04.00
Yokogawa CENTUM VP R6.03.10
Yokogawa CENTUM VP R5.04.20
Yokogawa CENTUM VP R5.04.00
Yokogawa CENTUM VP R5.01.00
Yokogawa B/M9000 Vp R8.02.03
Yokogawa B/M9000 Vp R8.01.90
Yokogawa B/M9000 Vp R8.01.01
Yokogawa B/M9000 Vp R7.03.04
Yokogawa B/M9000 VP R7.03.01
Yokogawa B/M9000 Vp R7.01.01
Not Vulnerable: Yokogawa ProSafe-RS R4.04.01
Yokogawa ProSafe-RS R3.02.38
Yokogawa PRM R4.02.01
Yokogawa Centum Vp Entry Class R6.06.03
Yokogawa Centum Vp Entry Class R5.04.C5
Yokogawa CENTUM VP R6.06.03
Yokogawa CENTUM VP R5.04.C5


 

Privacy Statement
Copyright 2010, SecurityFocus